version: 1.0.29
files:
  - url: Termark-1.0.29.AppImage
    sha512: bW1fQghLkPBRSSEUGmtg3YZx9/RnWhBx/oQNOHC9ptL7tHlN28ZNHx/PJXLuDQ3Iv9eGjdP+sF8S+ENI0Gu8OA==
    size: 124464736
    blockMapSize: 130676
  - url: termark_1.0.29_amd64.deb
    sha512: 5RnMn/JbTYuGR/QV9f8rgXo2NwgzD07WVBP/cSQDcmcnya+XJgl9mgo5SuT+uSZtFDKxnrFc9IB/TIQu93CMqw==
    size: 97126804
path: Termark-1.0.29.AppImage
sha512: bW1fQghLkPBRSSEUGmtg3YZx9/RnWhBx/oQNOHC9ptL7tHlN28ZNHx/PJXLuDQ3Iv9eGjdP+sF8S+ENI0Gu8OA==
releaseDate: '2026-06-04T12:19:32.134Z'
